/************************************************/
/* black&white.css - Adarvo style specification */
/************************************************/
/* WizardOption {fontSizeW;h1;font-size;Size of Title, Titel Schriftgroesse} */
/* WizardOption {fontSizeW;body;font-size;Font Size, Schriftgroesse} */
/* WizardOption {titleW;Navigation, Navigation} */
/* WizardOption {colorW;.nav;background;Background, Hintergrund} */
/* WizardOption {colorW;h1.title;color;Title, Titel} */
/* WizardOption {colorW;a.navlink:link;color;New Link, Link neu} */
/* WizardOption {colorW;a.navlink:visited,a.navlink:hover,a.navlink:active;color;Link,Link} */
/* WizardOption {colorW;a.navlinksel:link,a.navlinksel:visited,a.navlinksel:hover,a.navlinksel:active;color;Link Selected,Aktiver Link} */
/* WizardOption {titleW;Content, Inhalt} */
/* WizardOption {colorW;body;background;Background, Hintergrund} */
/* WizardOption {colorW;body;color;Text, Schrift} */
/* WizardOption {colorW;a:link;color;New Link, Link neu} */
/* WizardOption {colorW;a:visited,a:hover,a:active;color;Link,Link} */
/* font-family, font color and font-size */
td, div, form, input, body, p, a {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;margin-left: 0; }
/* styles of common elements */
body {padding: 0px;background: #BBBBBB;margin: 0px; }
p {margin-top: 5px;text-indent: 0; }
input {font-weight: bold; }
hr {height: 1px; }
h1 {font-size: 24px;font-weight: normal;padding-top: 5px; }
h1.title {color: #FFFFFF; }
/* default style for links */
a:link {color: #222222;font-weight: bold;text-decoration: none; }
a:visited {color: #222222;font-weight: bold;text-decoration: none; }
a:hover {color: #222222;font-weight: bold;text-decoration: underline; }
a:active {color: #222222;font-weight: bold;text-decoration: underline; }
/* style of the main table */
table.main {border-collapse: collapse;width: 100%;height: 100%; }
/* content area  */
.content, .content1 {vertical-align: top;padding-left: 15px;padding-right: 15px; }
.content1 {width: 600px; }
.contentitem {width: 100%; }
td.contenticon {width: 50px;vertical-align: top; }
td.contentdata {text-align: left; }
td.goback, td.gonext {width: 50%;text-align: center; }
td.goup {width: 1%;text-align: center; }
/* navigation area */
.nav, .nav1 {color: #AAAAAA;vertical-align: top;background: #660033; }
.nav1 {width: 10%; }
/* nab 18.02.05 - width: 10% fuer Opera (layout mit logo) */
.navitem {color: #AAAAAA;padding-bottom: 5px;padding-left: 15px;padding-right: 5px; }
/* navigator table */
td.nav_0, td.navsel_0 {white-space: nowrap;padding-top: 15px;padding-left: 0px; }
td.nav_1, td.navsel_1 {white-space: nowrap;padding-left: 10px; }
td.nav_2, td.navsel_2 {white-space: nowrap;padding-left: 20px; }
td.nav_3, td.navsel_3 {white-space: nowrap;padding-left: 30px; }
td.nav_4, td.navsel_4 {white-space: nowrap;padding-left: 40px; }
td.nav_5, td.navsel_5 {white-space: nowrap;padding-left: 50px; }
/* link in navigation area*/
a.navlink:link {color: #AAAAAA; }
a.navlink:visited {color: #AAAAAA; }
a.navlink:hover {color: #AAAAAA; }
a.navlink:active {color: #AAAAAA; }
a.navlinksel:link {color: #FE8D11; }
a.navlinksel:visited {color: #FE8D11; }
a.navlinksel:hoover {color: #FE8D11; }
a.navlinksel:active {color: #FE8D11; }
